<div id="tax-category-list">
        <div id="tax-breadcrumbs-container">
            <ul class="ss-navigatedown-ul">
                
                <li class="ss-navigatedown">
					<?php 
						if($id){
							$url = Yii::app()->createUrl('place_an_ad/update',array('id'=>$id));
						}
						else{
							$url =  Yii::app()->createUrl('place_an_ad/create') ;
						}	
					?>
                    <a href="<?php echo $url;?>" class="breadcrumb">
                        <?php echo !empty($sectionM->forName)? $sectionM->forName:$sectionM->section_name;;?> 
                        <span class="fa fa-close"></span>
                    </a>
                </li>
                
            </ul>
		</div>

		<div id="tax-categories">
			<ul class="sale">
				<?php
			 	foreach($list_typeModel as $k=>$v){
					if($id){
						$url = Yii::app()->createUrl('place_an_ad/update',array('id'=>$id,'section'=>$sectionM->slug,'type'=>$v->slug,'pot'=>$pot,'goto'=>1));
					}
					else{
						$url = Yii::app()->createUrl('place_an_ad/create',array('section'=>$sectionM->slug,'type'=>$v->slug,'pot'=>$pot,'goto'=>1));
					}	
			  
			   ?>
				<li>
					<a href="<?php echo $url;?>">
						<span><?php echo $v->fullName;?> <?php if(empty($v->section_id)) { ?>  <?php echo  $sectionM->section_id=='3' ? $this->tag->getTag('under','under') : $this->tag->getTag('for','for')  ;?>  <?php echo $sectionM->SectionName;?> <?php } ?> </span>
					</a>
				</li>
				<?php
				}
				?> 
			</ul>
		</div>
	</div>
